baseURL = "https://kollektivforeningen.dk/"
#languageCode = "da-dk"
title = "Kollektivforeningen"
theme = "black-and-light"

author = "Kollektivforeningen"
canonifyurls = true

pygmentsstyle       = "bw"
pygmentscodefences  = true

[params]
  sitename = "Kollektivforeningen"
  disableWebFonts = true
  description = "Et kollektiv af kollektiver"
  dateform = "January 2, 2006"

[[menu.main]]
    name = "Om"
    url  = "/om"
[[menu.main]]
    name = "Kontakt"
    url  = "/kontakt"
[[menu.main]]
    name = "Kalender"
    url  = "/calendar"


[frontmatter]
date = ["date","publishDate", "lastmod"]
lastmod = ["lastmod", "date","publishDate"]
publishDate = ["publishDate", "date"]
expiryDate = ["expiryDate"]
